<?

///  sacar rut y agraga puntos..
include("../conex.php");
$a=0;
$sql_bpro = "SELECT * FROM nombres";

$res_bpro = mysql_query($sql_bpro,$enlace);

while (mysql_fetch_object ($res_bpro))
	{
	$rut = mysql_result($res_bpro, $a, "rut");
	$srut = str_replace('.', '', $rut);
	echo ($srut);
$sql_bbod = "update sucursales set rut='$rut' WHERE rut='$srut'";
 $consulta = mysql_query($sql_bbod,$enlace);

	$a+=1;
	}
?>


<script>
	alert("Traspaso realizado con exito");
	window.top.open('','_parent','');window.top.close();
</script>
		
	
	
